feed-0.3.9.2: Interfacing with RSS (v 0.9x, 2.x, 1.0) + Atom feeds.

Portability | portable
Stability | provisional
Maintainer | Sigbjorn Finne <sof@forkIO.com>
Safe Haskell | Safe-Inferred

Text.Feed.Util

Description

Synopsis

- toFeedDateString :: FeedKind -> ClockTime -> String

# Documentation

toFeedDateString :: FeedKind -> ClockTime -> String Source

`toFeedDate` translates a calendar time into the format expected by the feed kind.